class Panel::Gallery::BackEnd::TagsController < Admin::TagsController
  
	def initialize
	    super
	    @app_title = 'gallery'
	end
	def save_tags
		case params[:tag]
		when "album"
			@object = GalleryAlbum.find(params[:id])
		when "pic"
			@object = GalleryImage.find(params[:id])
		end
		@object.update_attributes({:tag_ids => params[:tids]})
		render :json => {"success"=> "true"}.to_json
	end
  
end
